## libmime-lite-html-perl 1.24

=== debian/changelog ===
libmime-lite-html-perl (1.24-1) unstable; urgency=medium

  * New upstream release
  * Switch packaging to '3.0 (quilt)' format
  * Add a patch to fix randomization hash issues in the test suite with
    perl >= 5.18 (Closes: #711604)
  * Refresh packaging:
    - Bump Standards-Version to 3.9.5
    - Set Sympa Team as maintainer
    - Set Racke and me as uploaders
  * Move the packaging to alioth (add Vcs-* fields accordingly)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 12 Feb 2014 11:27:51 +0000

libmime-lite-html-perl (1.23-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: test failures": update test reference files during build; this
    is necessary since libmime-lite-perl has a patch since 3.027-2 (which will
    be in upstream's next release, cf. CPAN RT#35979) that changes the output
    (Closes: #642165)

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jul 2012 16:34:16 +0200

libmime-lite-html-perl (1.23-1) unstable; urgency=low

  * Initial Release. (Closes: #549900)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 08 Oct 2009 21:11:56 +0200
