=== debian/control ===
Source: libmime-lite-html-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
    perl,
    perl-modules,
    libwww-perl,
    libhtml-parser-perl,
    liburi-perl,
    libmime-lite-perl (>= 1)
Maintainer: Debian Sympa Team <pkg-sympa-devel@lists.alioth.debian.org>
Uploaders:
    Stefan Hornburg (Racke) <racke@linuxia.de>,
    Emmanuel Bouthenot <kolter@debian.org>
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/MIME-Lite-HTML/
Vcs-Git: git://anonscm.debian.org/pkg-sympa/libmime-lite-html-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sympa/libmime-lite-html-perl.git

Package: libmime-lite-html-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl-modules, libwww-perl,
  libhtml-parser-perl, liburi-perl, libmime-lite-perl (>= 1)
Description: Transform HTML page into MIME email
 Perl mail client interface for sending message that supports HTML format
 and builds it for you. This is useful to transform HTML pages into MIME
 email like that:
 .
  * Get the page with LWP if needed
  * Parse page to find included images and objects (gif, jpg, flash)
  * Attach them to mail with proper header
  * Include external CSS and Javascript files
  * Replace relative urls with absolute ones
  * Build the MIME email with any parts found
