=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_test:
	# recreate ref files
	# ignore non-zero exit code that occurs since no tests are run
	-perl -Iblib/lib t/20create_image_part.t 1
	-perl -Iblib/lib t/50generic.t 1
	dh_auto_test

%:
	dh $@
