=== debian/watch ===
version=3
http://search.cpan.org/dist/MIME-Lite-HTML/   .*/MIME-Lite-HTML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
